
/* ****************** 1칸 레이아웃  ****************** */

.layout_215817_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215817_ > div:after {content:''; display:block; clear:both;}
.layout_215817_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215817_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_215818_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_215818_ * {box-sizing:border-box;}
.img_ratio_215818_ a {display:block; text-decoration:none;}
.img_ratio_215818_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_215818_ {width:1200px;}
}
@media \0screen{
	.img_ratio_215818_ {width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180246_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180246_ > div:after {content:''; display:block; clear:both;}
.layout_180246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180246_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_180247_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_180247_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_180247_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_180247_ li:first-child:before {display:none;}
.gnb_180247_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_180247_ li a:hover {text-decoration:underline;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_215155_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_215155_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_215155_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_215155_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215155_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180249_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180249_ > div {}
.layout_180249_ > div:after {content:''; display:block; clear:both;}
.layout_180249_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_180249_ > div > .container_1 {width:33.333333333333%;}
.layout_180249_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_180249_ > div > .container_1 { width:100%; }
	.layout_180249_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180249_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_180251_ {position:relative; padding:0 60px; border-bottom:2px solid #0256d0;}
.logo_180251_ * {box-sizing:border-box;}
.logo_180251_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_180251_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_180251_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_180251_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_180251_.use {display:block;}
.toggle_180251_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_180251_.on:before {color:#0256d0;}

.tel_180251_ {display:block; left:10px;}
.tel_180251_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_180251_ {left:45px;}
.toggleSearch_180251_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_180251_ {right:45px;}
.toggleGnb_180251_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_180251_ {right:10px;}
.toggleLnb_180251_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_180251_ {display:block;}

@media (min-width:1024px){
	.logo_180251_ {padding:0; border-bottom:none;}
	.toggle_180251_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_180251_ {padding:0; border-bottom:none;}
	.toggle_180251_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_143302_ {font-size:0; }
.lnb_143302_ * {box-sizing:border-box;}
.lnb_143302_ ul {margin:0; padding:0; list-style:none;}
.lnb_143302_ li {display:block;}
.lnb_143302_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_143302_ .dep1 > li > a {
	padding:0 15px 0 15px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:16px; color:#0256d0;
}
.lnb_143302_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_143302_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;
}
.lnb_143302_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;
}
.lnb_143302_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_143302_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_143302_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_143302_ .dep1 > li:hover {z-index:1610;}
	.lnb_143302_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_143302_ .dep1 > li:hover > div {display:block;}
	.lnb_143302_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 5px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_143302_ .dep1 > li.on > a,
	.lnb_143302_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_143302_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_143302_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_143302_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_143302_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_143302_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_143302_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_143302_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_143302_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_143302_ .dep1 > li.has_sub:before,
	.lnb_143302_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_143302_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_143302_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_143302_ .dep1 > li.has_sub:hover:before,
	.lnb_143302_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_143302_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_143302_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_143302_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_143302_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#0256d0; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_143302_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_143302_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_143302_ .dep1 > li:hover {z-index:610;}
	.lnb_143302_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_143302_ .dep1 > li:hover > div {display:block;}
	.lnb_143302_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_143302_ .dep1 > li.on > a,
	.lnb_143302_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_143302_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_143302_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_143302_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
	.lnb_143302_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #0256d0; background:#0256d0;
	}
	.lnb_143302_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_143302_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_143302_ .dep3 > li:hover > a {background:#ffffff; color:#0256d0;}
	.lnb_143302_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_143302_ .dep1 > li.has_sub:before,
	.lnb_143302_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_143302_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#0256d0;}
	.lnb_143302_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_143302_ .dep1 > li.has_sub:hover:before,
	.lnb_143302_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_143302_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#0256d0;
	}
	.lnb_143302_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_143302_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_143302_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#0256d0;
	}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_215156_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_215156_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_215156_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_215156_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215156_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브 타이틀 이미지  ****************** */

.sub_title1210 {display:inline-block; overflow:hidden; position:relative; width:1920px; max-width:100%; vertical-align:top;}
.sub_title1210 * {box-sizing:border-box;}
.sub_title1210 a {display:block; text-decoration:none;}
.sub_title1210 img {max-width:100%; vertical-align:top;}

[id^=div_user_list] .sub_title1210 {border:1px dotted #f00;}
[id^=div_user_list].sub_title1210:before {content:'서브이미지 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_180255_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180255_ > div:after {content:''; display:block; clear:both;}
.layout_180255_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180255_ {min-width:1200px;}
}

/* ****************** 상단 서브 네비게이션  ****************** */

.snb_26252_{display:none;}
 .sub_con {    float: none;    margin: 0 auto;    width: 100%;    max-width: 1200px; }
 .tablet_navi {   display: block;    border: 1px solid #ccc;    border-radius: 1px;    padding: 10px;    margin: 10px; }
 .tablet_navi ul {margin:0; padding:0; list-style:none;}
 .tablet_navi li {text-align:center;    float: left;    padding:  0px;  }
 .tablet_navi li:before {    content: "|";    color: #999;    position: relative;    top: -1px;    font-size: 11px; }
 .tablet_navi li:first-child:before {    content: none; }
 .tablet_navi li a {    color: #505050;    font-size: 18px;    padding: 5px; }
 .tablet_navi li.on > a,
 .tablet_navi li:hover > a {border-color:#d00000; color:#d00000;}
.clr {  *zoom: 1; }
.clr:after {  content: "";  display: block;  clear: both; }


@media (min-width:1024px){
.tablet_navi {display:block;}
.snb_26252_{display:none;}

.snb_26252_ h1 {background-color:#d00000 ; color:#FFF;
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #d00000; font-size:16px; font-weight:bold; text-align:center;
}
.snb_26252_ ul {margin:0; padding:0; list-style:none;}
.snb_26252_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_26252_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#d00000 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_26252_ [role=toggle].on > a:before,
.snb_26252_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #d00000 transparent;
}


.snb_26252_ .dep1 > li > div {display:none;}
.snb_26252_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_26252_ .dep1 > li.on > a,
.snb_26252_ .dep1 > li.active > a,
.snb_26252_ .dep1 > li:hover > a {border-color:#d00000; color:#d00000;}

.snb_26252_ .dep2 {padding:8px 0; background:#f8e4e6;}
.snb_26252_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_26252_ .dep2 > li.on > a,
.snb_26252_ .dep2 > li:hover > a {color:#d00000;}


}
@media \0screen{
.snb_26252_{display:none;}

}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_224061_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media  (max-width:1023px){
	.empty_line_224061_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_224061_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_224061_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224061_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브페이지 제목+현재페이지 위치  ****************** */

	@font-face {
		font-family: 'icomoon';
		src:url('/img_up/shop_pds/ursmart58/design/icomoon/icomoon.eot?asxbi');
		src:url('/img_up/shop_pds/ursmart58/design/icomoon/icomoon.eot?asxbi#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/ursmart58/design/icomoon/icomoon.ttf?asxbi') format('truetype'),
			url('/img_up/shop_pds/ursmart58/design/icomoon/icomoon.woff?asxbi') format('woff'),
			url('/img_up/shop_pds/ursmart58/design/icomoon/icomoon.svg?asxbi#icomoon') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	.sub_top_shgroup .sub_top_title_wrap {display:none;}
	.sub_top_shgroup .sub_location {display:none;}

	@media all and (min-width:1024px){
		.sub_top_shgroup {margin-bottom:60px;}
		.sub_top_shgroup:after {content:'';display:block;clear:both;}
		.sub_top_shgroup .sub_top_title_wrap {display:block;overflow:hidden;}
		.sub_top_shgroup .sub_top_title_wrap .sub_top_title {margin:0;padding:0;font-size:30px;color:#333333;line-height:1.3em;letter-spacing:-.03em;}

		.sub_top_shgroup .sub_location {display:block;float:right;margin:0 0 0 10px;padding-top:5px;font-size:0;}
		.sub_top_shgroup .sub_location .loca_home {display:inline-block;font-size:0;line-height:20px;vertical-align:top;}
		.sub_top_shgroup .sub_location .loca_home:before {content:'\e900';font-family:'icomoon';font-size:14px;color:#737373;vertical-align:top;}
		.sub_top_shgroup .sub_location .loca_arrow {display:inline-block;position:relative;width:3px;height:20px;margin-left:12px;font-size:0;vertical-align:top;}
		.sub_top_shgroup .sub_location .loca_arrow:before {content:'';display:inline-block;position:absolute;top:50%;left:0;margin-top:-3px;border-width:3px;border-style:solid;border-color:transparent transparent transparent #737373;}
		.sub_top_shgroup .sub_location .loca_text {display:inline-block;margin-left:12px;font-size:14px;color:#737373;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_180258_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180258_ > div:after {content:''; display:block; clear:both;}
.layout_180258_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_180258_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_180260_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180260_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180260_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__146152_ {padding:10px ;background:#ffffff; float:left; }
.myreg_form__146152_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.myreg_form__146152_ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__146152_ h3 {margin:0; padding:0px; font-size:15px; color:#333; text-align:left;}
.myreg_form__146152_ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px; list-style:none; border:0px solid #ccc; border-radius:4px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.myreg_form__146152_ li {padding:0px 2px; border-top:0px dashed #ddd;}
.myreg_form__146152_ li:first-child {border-top:none;}
.myreg_form__146152_ dl {display:table; width:100%; margin:0; }
.myreg_form__146152_ dt {display:table-cell; width:80px; padding:2px 5px; font-size:18px; vertical-align:middle; text-align:left; color:#000000;}
.myreg_form__146152_ dt i {font-style:normal; color:#d00000;}
.myreg_form__146152_ dd {display:table-cell; margin:0; padding:2px 5px; font-size:18px; vertical-align:middle; text-align:left;}
.myreg_form__146152_ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__146152_ textarea {margin:2px 0; font-size:12px;}
.myreg_form__146152_ input[type=text],
.myreg_form__146152_ textarea,
.myreg_form__146152_ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__146152_ label {font-size:14px;}

.myreg_form__146152_ .privacy {margin:0 0 0px; background:#ffffff;}
.myreg_form__146152_ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#ffffff; font-size:13px; text-align:left; line-height:20px; }
.myreg_form__146152_ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#ffffff; color:#000000;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__146152_ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__146152_ .submit {text-align:center; padding-left:50px;}
.myreg_form__146152_ .submit button {padding:30px 30px; border:none; background-color:#c90606; cursor:pointer; font-size:24px; color:#fff;vertical-align:middle;  border-radius:.3em; }

/* ****************** 공백  ****************** */

.empty_line_180259_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_180259_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180259_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_180262_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_180262_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180262_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_180263_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_180263_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_180264_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_180264_ > div {margin-left:-20px;}
.layout_180264_ > div:after {content:''; display:block; clear:both;}
.layout_180264_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_180264_ > div > .container_1 {width:25%;}
.layout_180264_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_180264_ > div > .container_1 { width:100%; }
	.layout_180264_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_180264_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_180266_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_180266_ * {box-sizing:border-box;}
.img_ratio_180266_ a {display:block; text-decoration:none;}
.img_ratio_180266_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_180266_ {width:227px;}
}
@media \0screen{
	.img_ratio_180266_ {width:227px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_180267_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_180267_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_180267_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_180267_ li:first-child:before {display:none;}
.fnb_180267_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_180267_ li a:hover {text-decoration:underline;}
.fnb_180267_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_180265_ {padding:0 10px;}
.footer_info_180265_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_180265_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_180265_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_180265_ li:first-child {padding-left:0;}
.footer_info_180265_ li:first-child:before {display:none;}
.footer_info_180265_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
